Not really an update, but ... yes, ExAI works in Unity 5!

Any updates for Extreme AI.

Moderator: JeffG

Not really an update, but ... yes, ExAI works in Unity 5!

Postby JeffG » Mon May 18, 2015 9:45 pm

It's come to my attention that the Unity Asset Store is displaying a warning message about various assets (not just my own) possibly not working in Unity 5. Just to assure everyone, yes, Extreme AI works just fine in Unity 5. In fact, that's what I'm using to develop our next project using Extreme AI as a base.

Geez, you try to make something backward compatible and you're penalized for it ...

The next time I update Extreme AI, I'll upload it using U5, which will take away the warning message but also make it look like it only works in U5. As far as I know, it'll work in U4.6 as well, just like the current version, but you may need to download it directly from our site instead of from the asset store.

Cheers,
Jeff
JeffG
 
Posts: 23
Joined: Tue Apr 01, 2014 10:49 pm
 
 

Return to Updates

Who is online

Users browsing this forum: No registered users and 1 guest

cron